<?php

$trackNames = array(
	1 => array(
		'01 - Hold Onto The Dream',
		'02 - Awakening to Adventure',
		'03 - Whispering Shadows',
		'04 - Cosmic Kleptomaniac',
		'05 - Outside Looking In',
		'06 - Serge\'s Failure',
		'07 - Chillopolis',
		'08 - Jupiter Jellie',
		'09 - Regretful Lullaby',
		'10 - Sandman\'s Vision',
		'11 - If I Could...',
		'12 - Under Cerulean Skies',
		'13 - Eye of the Storm',
		'14 - Hold Onto The Dream (instrumental)'
	),
	2 => array(
		'01 - Operation Slash and Dash',
		'02 - Liskojytä',
		'03 - Climb Terra Tower, This High',
		'04 - Fire Never Fades',
		'05 - When Two Worlds Meet',
		'06 - Magma Bomb',
		'07 - Home Sweet Guldove',
		'08 - Too Much Calcium',
		'09 - A Timely Victory',
		'10 - The Beat that Time Forgot',
		'11 - Trust My Unwavering Heart',
		'12 - The End of Time',
		'13 - If I Could... (Synthwave remix)',
		'14 - Trust My Unwavering Heart (instrumental)'
	)
);

// 1, 2, 3, 4 refers to the disc number in the first level
$trackListing = array(
	1 => array(
		'name' => 'Disc 1 - FROZEN',
		'tab' => 'disc1',
		'songs' => array(
			1 => array(
				'name' => $trackNames[1][0],
				'arrangers' => array(
					'prophetik music, DragonAvenger, Chris ~ Amaterasu'
				),
				'source' => array(
					'Radical Dreamers'
				),
				'writer' => 'DragonAvenger',
				'notes' => 'I always loved Radical Dreamers since I first listened to the Chrono Cross soundtrack years ago. I always thought it would be cool to have a version in English that matches as closely to the original version in Japanese, and I had worked out lyrics ages ago to do so. I was super glad when Brad wanted to work with me on this song, and with some tweaking here and there to the old lyrics I had we were good to go. I got inspired by Brad\'s mix to come up with some harmonies for the first chorus to match the power that he created in the interlude, and with Andrew\'s (OceansAndrew) help I was able to fill that section out even more. Some more harmonies provided by Brad later and the song came out really well!',
				'thumbnail' => 'images/thumbs/ending.jpg'
			),
			2 => array(
				'name' => $trackNames[1][1],
				'arrangers' => array(
					'Steven Melin'
				),
				'source' => array(
					'Arni Village - Home World'
				),
				'writer' => 'Steven Melin',
				'notes' => 'When playing Chrono Cross growing up, I found the music of Arni Village to be incredibly engaging and somber. It has a peaceful nature to it – a clear sense of home and belonging – yet has an agitated spirit that communicates the need to move on. It\'s no longer OK to be home. It\'s time to grow up and have an adventure: to make a mark on the world. This track always stood out to me, so it\'s a pleasure to pay homage. This incredible music holds such a powerful weight in the telling of the game story!',
				'thumbnail' => 'images/thumbs/arni.jpg'
			),
			3 => array(
				'name' => $trackNames[1][2],
				'arrangers' => array(
					'NoTuX'
				),
				'source' => array(
					'Forest of Illusion'
				),
				'writer' => 'noTux',
				'notes' => 'This is my humble remix of "Forest of Cutting Shadows" from the Chrono Cross soundtrack. In this mix, I attempted to emulate the feeling of traversing through a hot, steamy forest filled with creepy, crawling creatures all around, and enhance the mysterious and dark nature of the original song.',
				'thumbnail' => 'images/thumbs/forest.jpg'
			),
			4 => array(
				'name' => $trackNames[1][3],
				'arrangers' => array(
					'The OC Jazz Collective'
				),
				'source' => array(
					'The Girl Who Stole the Stars'
				),
				'writer' => 'Wiesty',
				'notes' => 'As soon as Brad announced that he was starting a Chrono Cross project I jumped on the opportunity. Radical Dreamers: Thieves of Fate was the very first project I was involved in back in 2005 and so I felt like this would be a good chance to revisit my introduction to OCR as well as get the OC Jazz Collective involved in some community albums. I have always loved this source. I feel that it is probably one of the most emotionally provocative tunes that Mitsuda has ever written (and that is saying a lot given his list of works). This arrangement began as a piano improvisation that eventually formed into an acid jazz ballad. With plenty of dissonant harmony, Juno Pads, Fender Rhodes and harmon mute trumpet, I wanted this piece to have this distinctly crystalline quality. The crew did an excellent job at capturing my vision for this piece, and I hope that it serves as a launching point for more collaborations in the near future!',
				'thumbnail' => 'images/thumbs/girlstars.jpg'
			),
			5 => array(
				'name' => $trackNames[1][4],
				'arrangers' => array(
					'prophetik music'
				),
				'source' => array(
					'Departed Souls'
				),
				'writer' => 'prophetik music',
				'notes' => 'This song represents my first attempt at writing music after an 18 month hiatus, as I stepped away from composing after my second child was born (as much due to apathy as due to time constraints). I knew that I wanted to do something that felt familiar to get back into it, so I went back to some of my favorite types of samples - piano and celeste, hollow, gliding synths, and some theatrical ethnic drums. I needed more though, and that\'s when the idea of contrasting the introduction with some heavily compressed drums and fat synths came to me. The aleatoric windchimes in the background comes from a mental image of an abandoned shack, run down, with a few pieces of formed metal moving slowly in the wind.',
				'thumbnail' => 'images/thumbs/departedsouls.jpg'
			),
			6 => array(
				'name' => $trackNames[1][5],
				'arrangers' => array(
					'Ophanin'
				),
				'source' => array(
					'Grief'
				),
				'writer' => 'Ophanin',
				'notes' => 'It was a real challenge to get something out of those 20 seconds. The melody is just a descent from the E minor range whose end stops on the sensitive. It did not encourage inspiration, so I did what I liked: a Film Noir score.',
				'thumbnail' => 'images/thumbs/grief.jpg'
			),
			7 => array(
				'name' => $trackNames[1][6],
				'arrangers' => array(
					'bLiNd'
				),
				'source' => array(
					'Chronopolis'
				),
				'writer' => 'bLiNd',
				'notes' => 'This track has a deep meaning for me since it inspired my very first ever song I wrote for a videogame (game was never completed) but it was my very first attempt at composing. (can be heard <a href="https://jordansteven.bandcamp.com/track/city">here</a>) I knew that Yasunori used a percussion loop for that instantly recognizable sound of the the Chronopolis track, which I managed to find and use fully since Yasunori only used the first half of it (For reference its 78-Transformer from Spectrasonics Distorted Reality 2 sample disc)   Once I added a 90\'s feel breakbeat for that downtempo sound the track started to come alive a bit and eventually I added some live loops from Organic Loops for the Trumpet, Sax, and Guitar riffs near the end to give it a jazz spin and change up the feel a little.  The final product I think is something worthy of the original and gives a nice spin to one of the coolest game songs ever and I really enjoyed doing something different for a change.',
				'thumbnail' => 'images/thumbs/chronopolis.jpg'
			),
			8 => array(
				'name' => $trackNames[1][7],
				'arrangers' => array(
					'avaris'
				),
				'source' => array(
					'Jellyfish Sea'
				),
				'writer' => 'avaris',
				'notes' => 'My main inspiration for this track was to create a moody laidback soundscape that paid homage to the original. As I was experimenting with different ideas I came across a lot of older trip hop songs. I felt the shuffled beats sounded super fresh. So I programmed a trip hop beat over the ambient bed of sonic textures. I instantly loved the vibe. From there, I reworked the song to highlight the hazey/ambient vibe with old school trip hop drums. Added in some ethereal vocals and you got yourself some Jupiter Jellie.',
				'thumbnail' => 'images/thumbs/jellyfishsea.jpg'
			),
			9 => array(
				'name' => $trackNames[1][8],
				'arrangers' => array(
					'OceansAndrew, Scaredsim, prophetik music'
				),
				'source' => array(
					'Ephemeral Memory'
				),
				'writer' => 'OceansAndrew',
				'notes' => 'One of the best and most bittersweet sounding tracks in the game, I\'ve always wanted to try a rendition of it. I settled early on a lullaby style with some acoustic guitar, harp, and synths, and then added some great performances from Simon and Brad, on EWI and saxophone. I wanted the end result to be something relaxing but nostalgic and wistful, and I think overall it turned out great. I hope everyone who listens to this enjoys the relaxing feeling it gives.',
				'thumbnail' => 'images/thumbs/memory.jpg'
			),
			10 => array(
				'name' => $trackNames[1][9],
				'arrangers' => array(
					'The Coop'
				),
				'source' => array(
					'On the Beach of Dreams'
				),
				'writer' => 'The Coop',
				'notes' => 'Way back when I first began playing Chrono Cross, "On the Beach of Dreams - Another World" stood out to me. It was such a simple melody, but it was pretty with the gentler way it played compared to other songs in the game and with the instrument choices. When prophetik\'s project came about, I decided to see if I could take part with what I had in mind; a piano solo rendition. I wanted to further the melodic simplicity while giving it both an even softer touch at times, as well as moments that swelled beyond what the original had done. I knew it would be a bit of a challenge, given that the original song is only 60 seconds long, with half of that being repeated sections. But I didn\'t want to pass up the chance to take a stab at a lovely song like "On the Beach of Dreams." Thankfully, I was given the go ahead by prophetik and the end result was Sandman\'s Vision. I hope you guys enjoy it.',
				'thumbnail' => 'images/thumbs/beachofdreams.jpg'
			),
			11 => array(
				'name' => $trackNames[1][10],
				'arrangers' => array(
					'Jorito, prophetik music, JoyDreamer, Trev Wignall'
				),
				'source' => array(
					'Reminiscing ~ Uneraseable Memory'
				),
				'writer' => 'Jorito',
				'notes' => 'Originally I wanted to remix "Voyage - Home World" for the album, but when I finally was able to sit down and give it a go, I struggled to come up with something that would do this piece justice and still make it different enough. When I checked out the rest of the OST, I stumbled upon "Reminiscing" and that track immediately resonated with me, since I\'m a sucker for these kind of slow, melancholic tracks. I thought the source material would work well as a vocal ballad, and that of course means vocals. I just knew that Joy would have the perfect voice for this, and listening back to the track, she definitely doesn\'t disappoint! Since she\'s a big fan of Chrono Cross too, it made co-writing the lyrics a breeze and also a lot of fun. I also knew quite soon in the process that I wanted a live performed solo part, but couldn\'t quite decide if I wanted a violin solo or a saxophone solo. When Brad mentioned he\'s plays saxophone, I asked him to give it a shot, and he came up with a kick ass solo. However, I couldn\'t quite ignore the idea that violin would sound great on this track too, so I wrote some interesting, soaring lines to accompany and compliment the vocals. It already sounded pretty good with the samples I used, but I asked Trev if he could kick it up a notch, and he delivered a fabulous performance that really makes the violin sing. Dig it. Hope you do too.',
				'thumbnail' => 'images/thumbs/reminiscing.jpg'
			),
			12 => array(
				'name' => $trackNames[1][11],
				'arrangers' => array(
					'Earth Kid'
				),
				'source' => array(
					'Fields of Time ~ Home World'
				),
				'writer' => 'Earth Kid',
				'notes' => ' I joined the Chrono fandom late - I didn\'t play Trigger and Cross until adulthood, but the stories of both games and the music of Yasunori Mitsuda captured my heart and have earned a permanent place in my hall of inspiration. This remix was born of my love for the franchise and my appreciation for Mitsuda\'s artistry. I noticed that several tracks from both games had similar chord progressions at certain points, so I borrowed elements from "Life ~A Distant Promise~" and "Schala\'s Theme," the vibe of "Chronomantique,"and the poignant end of "To Far Away Times" while arranging "Fields of Time: Home World." For this remix, I sang, wrote the lyrics, and performed the harp, piano, hammered dulcimer, Irish bouzouki, tenor recorder, and tambourine, while my husband contributed his djembe skills. I wanted this arrangement to have a laid-back, island feel, but in the true spirit of Chrono Cross, to also convey introspection as the speaker ponders the deeper meaning of life and wonders if there is something more beyond the horizon. I hope I achieved that!',
				'thumbnail' => 'images/thumbs/fieldsoftime.jpg'
			),
			13 => array(
				'name' => $trackNames[1][12],
				'arrangers' => array(
					'Steven Melin and Trevor Alan Gomes'
				),
				'source' => array(
					'Dimensional Breach'
				),
				'writer' => 'Steven Melin',
				'notes' => 'The soundtrack of Chrono Cross had an incredible impact on my journey into becoming a full-time music composer and video game music arranger. Its beautiful melodies encapsulated the game story and set an overall peaceful mood throughout the experience; a style of writing that continues inspiring my own composition. I particularly enjoyed arranging this theme for solo piano due to its calm nature. I enjoyed the challenge of expanding upon the simple tune and bringing out more emotion through thicker harmonies, more motion, and experimenting with an exciting key change about halfway through the track. I\'m grateful that Trevor Alan Gomes generously recorded this emotional performance on his grand piano - it really gives this tune the attention it deserves.',
				'thumbnail' => 'images/thumbs/dimbreach.jpg'
			),
			14 => array(
				'name' => $trackNames[1][13],
				'arrangers' => array(
					'Chris ~ Amaterasu, prophetik music'
				),
				'source' => array(
					'Radical Dreamers'
				),
				'writer' => 'prophetik music',
				'notes' => 'This was the song I wanted to make when I started this project. Radical Dreamers was the first track I ever attempted to remix, and I\'ve chased this tune with multiple arrangements over the years. Looking back on fourteen years of arranging game music, I\'m so glad that I\'ve been able to continue to pursue this hobby for as long as I have. Deia came to me with this track and some suggestions of style, and I couldn\'t help but dive into a chillstep arrangement featuring her singing and some fun pads and keys. I\'m very happy that it\'s turned out so well.',
				'thumbnail' => 'images/thumbs/ending.jpg'
			)
		)
	),
	2 => array(
		'name' => 'Disc 2 - FLAME',
		'tab' => 'disc2',
		'songs' => array(
			1 => array(
				'name' => $trackNames[2][0],
				'arrangers' => array(
					'Tuberz McGee, prophetik music'
				),
				'source' => array(
					'Scars of Time'
				),
				'writer' => 'prophetik music',
				'notes' => 'Scars of Time is without a doubt one of my favorite pieces of game music of all time. It\'s so dynamic, and does such a great job of evoking the feelings of the opening video. I knew that we couldn\'t release a CC project without this song handled, but no one had stepped up to the plate after several months. I\'d been talking over the song with a friend and hit on the idea of doing the in a WWDD style (What Would Dragonforce Do?)... that is, just slam screaming guitars and double bass pedal over the entire thing and speed it way up. It turned out exactly as I\'d hoped - with even more energy and excitement than the original. Many thanks to Tuberz for stepping up and going after the guitar and bass parts with very little direction from me.',
				'thumbnail' => 'images/thumbs/lynx.jpg'
			),
			2 => array(
				'name' => $trackNames[2][1],
				'arrangers' => array(
					'Eino Keskitalo'
				),
				'source' => array(
					'Lizard Dance'
				),
				'writer' => 'Eino Keskitalo',
				'notes' => 'I\'ve had a couple of Chrono Cross arrangements from People\'s Remixing Competition lying around since 2013 that I\'ve been wanting to finish, so I (once again) took the opportunity of an appropriate album project to finish up this one. I had been working on it since then at some point, there was basically only polishing to be done. I had lots of it in mind, but thankfully Brad\'s enthusiastic response to the track made me realize it was already close to good enough. That final stretch to good enough did take plenty of effort though!
The Lizard Dance is a pretty cool one-chord jam. I added a little bit more bass movement in this arrangement. There\'s also the bit where I\'ve taken two lines and separated their tempo, cutting the other in half and other in 1/4, and bringing it up in steps.. the harmony ended up not matching so well anymore, so there was some tweaking there. Overall I remember wanting to experiment with chip sounds over rock drums back then, and that\'s what all the sounds are here, simple wave forms apart from the drums.
There are a couple of cameos from other games, one from Wonder Boy in Monster Land - <a href="https://www.youtube.com/watch?v=tVNrRwtDzwg&feature=youtu.be&t=544">the final dungeon music</a> and one from the <a href="https://www.youtube.com/watch?v=yXF4sHVMGwY#t=0m23s">Syreen theme</a> in Star Control 2. A huge thanks to Brad for directing the project and cheering this one to the finish line!',
				'thumbnail' => 'images/thumbs/lizarddance.jpg'
			),
			3 => array(
				'name' => $trackNames[2][2],
				'arrangers' => array(
					'prophetik music'
				),
				'source' => array(
					'Dragon\'s Prayer'
				),
				'writer' => 'prophetik music',
				'notes' => 'I approached this track with the specific interest in using the fairly minimal harmonic backing as the frame to carry some drum exploration. I used Synplant\'s grow feature to create some wonky synths that were very different from the pure, clean sounds I\'ve used a lot lately, and then tried to just goof around with the beat a bit. I\'m a novice at drum programming but it\'s fun to explore! One of the fun things about stretching drum samples is that they acquire a bell-like quality to them sometimes as their timbres change, and I tried to incorporate that in some the arpeggiating sounds.',
				'thumbnail' => 'images/thumbs/dragonprayer.jpg'
			),
			4 => array(
				'name' => $trackNames[2][3],
				'arrangers' => array(
					'Ophanin'
				),
				'source' => array(
					'Frozen Flame'
				),
				'writer' => 'Ophanin',
				'notes' => 'I like the way Mitsuda used jazz techniques to compose his scores, so I tried to keep a non-functional harmony with an always-moving orchestra. I also kept the melody and used the first section of it to make some consistency. The remix begin in Gb major (but the original is in Eb minor) and it goes in F# minor, I think it makes it spicy.',
				'thumbnail' => 'images/thumbs/frozenflame.jpg'
			),
			5 => array(
				'name' => $trackNames[2][4],
				'arrangers' => array(
					'Jorito, Earth Kid'
				),
				'source' => array(
					'Termina - Another World'
				),
				'writer' => 'Jorito',
				'notes' => 'At the very end of the Chrono Cross project, Brad hinted that he could use another track for the faster disc of the album. As it happened, me and Earth Kid had been brainstorming on Discord about a possible collab, where we could combine together her folk sounds with the electronic world. This seemed like an excellent excuse to give it a shot! After some discussion we settled on a rough workflow, with me focusing on arrangement, percussion and bass and electronic sounds in general, and her on live performances on her folk instruments and overall mixing, and both of us chipping in where needed. The track started off with a bare bones piano arrangement from Earth Kid that I messed around with. There was a bit of Marbule in there in 4/4 that instantly inspired me to add some Drum & Bass vibes to it, but the other parts were in different time signatures that I struggled to get working in a good way with electronic stuff. After some discussion and experimentation, I finally settled on putting it all in 4/4, but with some swing applied as a nod to the original 6/8 and 2/2 time signatures. From there the arrangement got fleshed out rather quickly, and when Earth Kid replaced my scratch midi with her arsenal of instrumental and vocal performances, the track really came to life. With the swing applied to the track, it has some bouncy goodness to it that I really dig, and with the interesting contrast between the folk and electronic elements as well as an arrangement that keeps things moving, I am hoping you will be bobbing your head to the song as much as we did!',
				'thumbnail' => 'images/thumbs/termina.jpg'
			),
			6 => array(
				'name' => $trackNames[2][5],
				'arrangers' => array(
					'prophetik music, Tacorina of Time'
				),
				'source' => array(
					'Death Volcano'
				),
				'writer' => 'Tacorina of Time',
				'notes' => 'When I was asked by Brad to create an idea for an OCR of my favorite video game soundtrack of all time, I was pretty ecstatic. I chose Death Volcano because it is such a unique song on a soundtrack entirely comprised of unique songs. I love how the nuanced melodies and instrumentation coalesce to create the atmosphere of Mt. Pyre. Having no actual experience in composing all aspects of a song, I started with two things I know: mixed meter and drum beats. I wanted to create an electronic OCR, but still capture the uniqueness of the composition and instrumentation. I figured mixed meter would be a great way to translate this. I also wanted the drum beats to frame the song to make the melodies easier to place in the new meter. Brad did an excellent job with keeping rich, atmospheric texture as the core of the song, and to me evokes imagery of fire and the inside of a cave.',
				'thumbnail' => 'images/thumbs/deathvolcano.jpg'
			),
			7 => array(
				'name' => $trackNames[2][6],
				'arrangers' => array(
					'OverClocked University'
				),
				'source' => array(
					'Guldove - Home World'
				),
				'writer' => 'OverClocked University',
				'notes' => 'We\'ve played this song live for years and it\'s always been one of our favorites. It\'s more piano-heavy that a lot of our tracks, but it feels pretty good. This is an upcoming track on our third album! Overclocked University consists of OA, DragonAvenger, Level 99, and Thomas Colgrove.',
				'thumbnail' => 'images/thumbs/guldove.jpg'
			),
			8 => array(
				'name' => $trackNames[2][7],
				'arrangers' => array(
					'prophetik music'
				),
				'source' => array(
					'Drowned Valley'
				),
				'writer' => 'prophetik music',
				'notes' => 'As a seven-year-old, one of my favorite CDs was Water Stories, by the Andean new age group Cusco. I found the sounds so interesting and unique, especially the pan-flute sounds that defined their style. I messed around with some samples and found a few that sounded similar to the synths used on that album. I loved the vibe and the water theme worked well. I added in some typewriter samples and the track came together quickly.',
				'thumbnail' => 'images/thumbs/drownedvalley.jpg'
			),
			9 => array(
				'name' => $trackNames[2][8],
				'arrangers' => array(
					'Hylian Lemon'
				),
				'source' => array(
					'Victory - A Gift of Spring'
				),
				'writer' => 'Hylian Lemon',
				'notes' => 'Did someone call for some chiptune? No? Well, I\'ll just leave this here... Having never played Chrono Cross, I was happy to claim a tune I recognized as originating from Chrono Trigger. It\'s definitely among the shorter tunes I\'ve arranged, so I decided to extend the opening jingle into its own section and play the main theme over a different chord progression to add some variety.',
				'thumbnail' => 'images/thumbs/victory.jpg'
			),
			10 => array(
				'name' => $trackNames[2][9],
				'arrangers' => array(
					'prophetik music'
				),
				'source' => array(
					'Navel of the World'
				),
				'writer' => 'prophetik music',
				'notes' => 'I\'m no DJ, but I\'ve always had a soft spot in my heart for club tracks, with their oodles of reverb, wide bass, and arrangements that often feature a lot of layering and repeated patterns. This song fit so easily into this style that it only took two days to get the arrangement and basic sound design done.',
				'thumbnail' => 'images/thumbs/navel.jpg'
			),
			11 => array(
				'name' => $trackNames[2][10],
				'arrangers' => array(
					'prophetik music, Janna McKnight, Cyril the Wolf'
				),
				'source' => array(
					'Life - A Distant Promise'
				),
				'writer' => 'prophetik music',
				'notes' => 'Full disclosure: as a 15-year-old playing this game one summer, I could never get this ending. I tried for a week. Janna contacted me and offered her services near the beginning of the project, but I didn\'t hit on the orchestral rock idea until a later conversation with her. After sussing out some initial song structure by combining Garden of Gods\' fairly basic melody as the verse with Distant Promise\'s heroic theme as the chorus, Janna wrote the entire text based on the game. I contacted Cyril for guitars at this point, and we were able to put together a really fun version of some great game music.',
				'thumbnail' => 'images/thumbs/title.jpg'
			),
			12 => array(
				'name' => $trackNames[2][11],
				'arrangers' => array(
					'Ophanin'
				),
				'source' => array(
					'Prisoners of Fate'
				),
				'writer' => 'Ophanin',
				'notes' => 'This is a very emotionally charged song, but from a melodic point of view it\'s difficult to grasp it. Without [Mitsuda\'s] harmony in unprepared ninths chords, it loses much of its strength. It was necessary to shape the original theme to make something interesting. It was a hard journey to get this result! Thanks to prophetik music and Aki-Fr for their help.',
				'thumbnail' => 'images/thumbs/prisonersoffate.jpg'
			),
			13 => array(
				'name' => $trackNames[2][12],
				'arrangers' => array(
					'Jorito, JoyDreamer'
				),
				'source' => array(
					'Reminiscing ~ Uneraseable Memory'
				),
				'writer' => 'Jorito',
				'notes' => 'Uhh... oops, I did something weird? I ended up remixing one of my own remixes. I was working on a remix of Chrono Cross\' track Reminiscence for the Chronopolis remix album and waiting for some recordings to come in so I could finish the track. During some random Youtube watching, I stumbled upon a Synthwave track in the style of The Midnight, suddenly got very inspired, and was wondering if I could do something similar. Fortunately I already had some vocals that Joy recorded for my original remix, so it was a great time to see if these vocals would work in this alternative version too. Turns out it did work pretty well, even though I did have to ask Joy to re-record due to the slower tempo. To me, this alternative remix goes hand in hand with the other version, each using the same source and the same lyrics, but each with their own feeling and mood. All in all this was a really interesting experiment, and I love what came out of it. Hope you enjoy it as much as we do!',
				'thumbnail' => 'images/thumbs/reminiscing.jpg'
			),
			14 => array(
				'name' => $trackNames[2][13],
				'arrangers' => array(
					'prophetik music, Cyril the Wolf, JohnStacy'
				),
				'source' => array(
					'Life - A Distant Promise'
				),
				'writer' => 'Cyril the Wolf',
				'notes' => 'I enjoyed stretching myself out for this one, I\'m not primarily known as a guitar player, I think, but it was fun to do some guitar noodling and put my new baritone guitar through its paces. I really had to experiment to get the tone correct for a dense mix such as this one, but with feedback from Brad I think we got there. I\'m super happy to have been able to contribute to the Chrono Cross project because I definitely did\'t have the time to contribute a track all on my own. Thanks for having me!',
				'thumbnail' => 'images/thumbs/title.jpg'
			)
		)
	)
);